
.site-lang-ru #wb_header { height: 105px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_main { height: 1020px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 55px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1180px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1180px; min-height: 1180px; }
#wb_element_instance3525 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance3526 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance3526 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3527 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance3527 > ul { display: block; }
#wb_element_instance3527 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance3527, #wb_element_instance3527 ul { text-align: center; }
#wb_element_instance3527 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance3527 li { margin: 0px 6px 2px 6px; }
#wb_element_instance3527 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance3527 li.over > a, #wb_element_instance3527 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance3527 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance3527:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3527:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3527:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3528 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance3529 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 910px; height: 910px; display: block; z-index: 240; }
#wb_element_instance3529 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 910px; }
#wb_element_instance3530 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 242; }
#wb_element_instance3530 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance3531 { top: 60px; left: 240px; min-width: 540px; width: 540px; min-height: 24px; height: 24px; display: block; z-index: 342; }
#wb_element_instance3532 { top: 130px; left: 280px; min-width: 670px; width: 670px; min-height: 64px; height: 64px; display: block; z-index: 343; }
#wb_element_instance3533 { top: 250px; left: 420px; min-width: 390px; width: 390px; min-height: 240px; height: 240px; display: block; z-index: 702; background: transparent; touch-action: manipulation; }
#wb_element_instance3534 { top: 130px; left: 20px; min-width: 250px; width: 250px; min-height: 190px; height: 190px; display: block; z-index: 708; }
#wb_element_instance3534 img { width: 250px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3535 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 105px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_main { height: 1020px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 55px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1180px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1180px; min-height: 1180px; }
#wb_element_instance3536 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance3537 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance3537 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3538 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance3538 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3539 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance3539 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3540 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance3540 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3541 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance3541 > ul { display: block; }
#wb_element_instance3541 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance3541, #wb_element_instance3541 ul { text-align: center; }
#wb_element_instance3541 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance3541 li { margin: 0px 6px 2px 6px; }
#wb_element_instance3541 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance3541 li.over > a, #wb_element_instance3541 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance3541 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance3541:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3541:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3541:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3542 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance3543 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance3544 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance3545 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance3546 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 910px; height: 910px; display: block; z-index: 240; }
#wb_element_instance3546 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 910px; }
#wb_element_instance3547 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 242; }
#wb_element_instance3547 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance3548 { top: 60px; left: 240px; min-width: 540px; width: 540px; min-height: 24px; height: 24px; display: block; z-index: 342; }
#wb_element_instance3549 { top: 130px; left: 280px; min-width: 670px; width: 670px; min-height: 64px; height: 64px; display: block; z-index: 343; }
#wb_element_instance3550 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 350; background: transparent; touch-action: manipulation; }
#wb_element_instance3551 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 700; }
#wb_element_instance3551 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3552 { top: 250px; left: 420px; min-width: 390px; width: 390px; min-height: 240px; height: 240px; display: block; z-index: 702; background: transparent; touch-action: manipulation; }
#wb_element_instance3553 { top: 130px; left: 20px; min-width: 250px; width: 250px; min-height: 190px; height: 190px; display: block; z-index: 708; }
#wb_element_instance3553 img { width: 250px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3554 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance3525 p:last-child { margin-bottom: 0; }
#wb_element_instance3525 { opacity: 1; }
#wb_element_instance3526 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3528 p:last-child { margin-bottom: 0; }
#wb_element_instance3528 { opacity: 1; }
#wb_element_instance3531 p:last-child { margin-bottom: 0; }
#wb_element_instance3531 { opacity: 1; }
#wb_element_instance3532 p:last-child { margin-bottom: 0; }
#wb_element_instance3532 { opacity: 1; }
#wb_element_instance3534 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance3536 p:last-child { margin-bottom: 0; }
#wb_element_instance3536 { opacity: 1; }
#wb_element_instance3537 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3538 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3539 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3540 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3543 p:last-child { margin-bottom: 0; }
#wb_element_instance3543 { opacity: 1; }
#wb_element_instance3548 p:last-child { margin-bottom: 0; }
#wb_element_instance3548 { opacity: 1; }
#wb_element_instance3549 p:last-child { margin-bottom: 0; }
#wb_element_instance3549 { opacity: 1; }
#wb_element_instance3551 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance3553 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
